Page MenuHomePhabricator

Re-index Hebrew-language wikis
Closed, ResolvedPublic

Description

Once the config (T162741) and plugins (T167057) are ready, we can re-index the Hebrew-language Wikis.

Note that Yiddish has Hebrew as a fallback language, but the Yiddish-language wikis should not be re-indexed until we sort out the fallback languages (T147959).

It is okay to re-index il.wikimedia.org, though.

Event Timeline

debt moved this task from needs triage to Up Next on the Discovery-Search board.
TJones updated the task description. (Show Details)Sep 19 2017, 5:33 PM
dcausse claimed this task.Sep 21 2017, 11:47 AM
dcausse moved this task from Up Next to Current work on the Discovery-Search board.
dcausse added a subscriber: dcausse.

reindex started

debt closed this task as Resolved.Sep 22 2017, 3:13 PM